site_name: Bionutrient Institute Documentation
site_url: https://our-sci.gitlab.io/bionutrient-institute/bi-docs

nav: 
- Homepage: 'index.md'
- Reports: 
  - Data Explorer: 'Data_Explorer.md'
  - 2020 Final Report: '2020 Final Report.md'
  - 2020 Small Grains Report: 'Grains_Report.md'
  - 2020 Food Desert Report: 'Food_Desert_Report.md'
  - 2020 Hydroponic vs Soil Grown Tomato Comparison: 'Hydroponic_Report.md'
  - 2020 Blueberry Variety Testing: 'blueberry_report.md'
  - 2019 Final Report: '2019_report.md'
  - 2018 Final Report: '2018_report.md'
- BI Lab: 
  - Memorandum of Understanding, BI Partner Labs: 'mou.md'
  - Lab Communication Channels: 'lab_communication_channels.md'
  - Meeting Notes, BI Lab Network Meetings: 'meeting_notes.md'
  - 2021 Plan: '2021_plan.md'
  - 2021 Methods (summary): '2021_methods.md'
  - 2020 Plan: '2020_plan.md'
  - 2020 Methods (summary): '2020_methods.md'
  - 2020 Survey Design: '2020_survey_design.md'
- Lab Processes (current): 
  - Intake: 'intake.md'
  - Full Spec Procedure: 'full_spec.md'
  - Extraction: 'extraction.md'
  - Wet Chemistry Assays: 'wet_chem_assays.md'
  - Moisture Content and XRF-Prep: 'moisture_content.md'
  - Soil Grinding: 'soil_grinding.md'
  - Soil Scanning: 'soil_scanning.md'
  - Soil Respiration: 'soil_respiration.md'
  - Soil pH: 'soil_ph.md'
  - Total Carbon via Loss on Ignition (LOI): 'loi.md'
  - General glassware/labware cleaning: 'glassware_cleaning.md'
  - Acid Bath for Glass Culture Tubes: 'acid_bath.md'
  - Lab Equipment List: 'lab_equipment.md'
  - New Lab Checklist: 'new_lab_checklist.md'
- Technical Papers:
  - XRF Grind Size Comparison 2020: 'xrf_size.md'

site_dir: public
theme: 
  name: readthedocs
  navigation_depth: 2
  
extra_css: 
  - css/extra.css

extra_javascript:
  - js/extra.js

extra:
  analytics:
    provider: google
    property: G-0HSX0DD016
